CC := vc +aosppc
RM := rm -f

CFLAGS := -O2 -D__USE_INLINE__
LINK := -final
LIBS := 

TARGET := SCSIDebug
VERSION := 1
OBJS := scsidebug.o

$(TARGET).OS4: $(OBJS)
	$(CC) $(LINK) -o $@ $^ $(LIBS)

.PHONY: clean
clean:
	$(RM) $(OBJS)

.PHONY: revision
revision:
	bumprev $(TARGET) $(VERSION)
